/*---------------------------------------------------------
 [HELP SITE] http://designlabolatory.blog16.fc2.com/
/*　初期設定
---------------------------------------------------------*/
*{padding:0;margin:0;}
body{
font-family: "Arial","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","ＭＳ Ｐゴシック";
font-size:9pt; color: #4A4840;
text-align:left;
BACKGROUND:#73695d;	/*  #73695d #AEB59B  */
letter-spacing:0px;

}
table		{border:0;border-collapse:collapse;}
img			{border:0;}

/*本文以外のリンク*/
A , A:link , A:visited	
	{color: #5F5A50; text-decoration: none;}
A:hover , A:active	
	{color: #799070; text-decoration: underline;}
/*本文内リンク*/
.entry_text A:link , .entry_text A:visited , .entry_more A:link , .entry_more A:visited 
	{color: #796059; text-decoration: none;}
.entry_text A:hover , .entry_text A:active , .entry_more A:hover , .entry_more A:active
	{color: #799070; text-decoration: underline;}
/*
A			{ color: #615E50; text-decoration: none;}
A:link		{ color: #615E50; text-decoration: none;}
A:visited	{ color: #615E50; text-decoration: none;}
A:hover		{ color: #408080; text-decoration: underline;}
A:active	{ color: #408080; text-decoration: underline;}
*/


li{
padding: 2px 3px;
margin: 0;
line-height: 1.3;
list-style-type:none;
border-bottom: #aaaaaa 1px dashed;
}

.dotline{
border-bottom: #aaaaaa 1px dashed;
}

/*　レイアウト
---------------------------------------------------------*/
/*　ヘッダーからフッターまでを囲むボックス　*/
#conteinar{
width:824px;
margin:0 auto;
BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat; BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_bg21.gif);
border-right:1px solid #554444; border-left :1px solid #554444;
}
#conteinar2{
position:relative;
width:822px;
margin:0px 0px 0px 0px ;
border-right:1px solid #777070; border-left :1px solid #777070;
}
/*　ヘッダーボックス　*/
#header{
margin:0px 0px 0px 0px; padding:0px 0;
height:53px;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_top_bg21.gif);
BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;
}
/*　記事・コメントまで含むボックス　*/
#main{
width:504px;
margin:0px 40px 0px 0px; padding: 10px 0 0 0;
float:right;
overflow:hidden;
}
/*　サイドバーボックス　*/
#side{
width:216px;
margin:0px 0px 0px 40px; padding: 10px 0 0 0;
float:left;
overflow:hidden;
}
/*　フッターボックス　*/
#footer{
BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat; BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_top_bg22.gif);
BACKGROUND-POSITION: 100% 100%;
height:85px;
clear:both;
}



/* プラグイン３　最新記事一覧　*/
#float_p3{
z-index:4; position: absolute; top:112px; left:245px;
width:366px; height:252px;
padding:26px 0px 0px 25px;
BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat; BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_new_list.gif);
}
/* プラグイン3と先頭記事との間隔　*/
.span_p3_entry{height:238px;}
/* プラグイン3と先頭サイドバーとの間隔　*/
.span_p3_side{height:16px; }


/* 『最新記事一覧』タイトル */
.plugin_3_title{
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_icon009.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;
BACKGROUND-POSITION: 16px 0px;
padding:2px 0px 0px 30px; margin:0px 0px 0px 0px;
color: #6B6860;
font-size:11pt; font-weight:bold; font-style:italic;
letter-spacing:1px;
}
/* プラグイン本体 */
.plugin_3_contents{
padding:4px 0px 0px 8px;
font-size:9pt;
line-height: 1.2;
letter-spacing:0px;
}
/* 記事を斜めにずらす */
.new_list5{padding-left:0px;  margin-bottom:8px;}
.new_list4{padding-left:4px;  margin-bottom:8px;}
.new_list3{padding-left:8px;  margin-bottom:8px;}
.new_list2{padding-left:12px; margin-bottom:8px;}
.new_list1{padding-left:16px; margin-bottom:8px;}
/* 最新記事一覧のnewマーク */
.new_mark{color:#B77971; font-size:8pt; font-weight:bold; padding-top;3px;}





/*　羊皮紙テーブル　*/
.frm_5_side{
width:184px;}
.frm_5,.frm_5_illust_bg{
width:472px;}
.frm_5 , .frm_5_side , .frm_5_illust_bg{
BACKGROUND:#DFDCC0;	/*  org #DDDABE   rgb+3 #E0DDC1  rgb+2 #DFDCC0  */
}
.frm_5_illust_bg{
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_logo_illust.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;
BACKGROUND-POSITION: 100% 100%;}
.frm_7{width:16px; height:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_7.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;}
.frm_8{height:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_8.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat-x;}
.frm_9{width:16px; height:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_9.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;}
.frm_4{width:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_4.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat-y;}
.frm_6{width:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_6.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat-y;}
.frm_1{width:16px; height:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_1.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;}
.frm_2{height:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_2.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: repeat-x;}
.frm_3{width:16px; height:16px; font-size:1pt;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/frm_3.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;}

/*　ヘッダと本体間隔　*/
#span_head{height:48px; font-size:1pt;}
/*　個別ページャと本体間隔　*/
#span_pager{height:8px; font-size:1pt;}
/*　記事の縦間隔　*/
.span_entry{height:32px; font-size:1pt;}
/*　プラグインの縦間隔　*/
.span_plugin{height:16px; font-size:1pt;}

/*　ヘッダー
---------------------------------------------------------*/
/*　ヘッダータイトル　*/
.title{
padding:12px 0 0 70px;
font-family: "Tahoma","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro","Meiryo","メイリオ";
}
#blog_name{
letter-spacing:-1px;
font-size:10pt;
color:#F0EEEE;
}
#introduction{
letter-spacing:0px;
font-size:9pt;
color:#EAE9E9;
}

/*　汎用メインメニュー　
---------------------------------------------------------*/
#blog_menu{
z-index:2; position: absolute; top:  0px;  height:45px;
margin:0px 0px 0px 528px;
font-family: Georgia,Verdana,Tahoma,Helvetica,sans-serif; 
}
#blog_menu_link{font-size: 9pt; line-height:3.5; padding-left: 6px;}
/*　パンくずナビ　*/
#pan{
z-index:4; position: absolute; top:  56px; width:780px; height:24px;
text-align:right;
font-size: 9pt;
font-family: Georgia,Verdana,Tahoma,Helvetica,sans-serif; 
letter-spacing:-1px;
}
.pan_current{font-weight: bold;}

/*　ページナビ
---------------------------------------------------------*/
/*　本体上部ナビ　*/
.page_navi_top{
z-index:5;
padding:0px 48px 0px 280px;
font-family: Georgia,Verdana,Tahoma,Helvetica,sans-serif; 
}
/*　本体下部ナビ　*/
.page_navi_bottom{
padding:0px 2px 0px 2px;
font-family: Georgia,Verdana,Tahoma,Helvetica,sans-serif; 
}
.page_navi_permanent_prev , .page_navi{
padding:0px 0px 0px 24px;
}
.page_navi_permanent_next{
padding:0px 24px 0px 0px;
text-align:right;
}



/*　記事一覧ページページャ　*/
.area_navi{
padding:10px;
margin:0 35px 30px;
border-top:1px dotted #666;
border-bottom:1px dotted #666;
border: 2px solid #990000;	/*DEBUG*/
}
.area_navi_jump{
}
/*　エリアタイトル　*/
.area_title{
border: 2px solid #000099;	/*DEBUG*/
}

/*　エントリー
---------------------------------------------------------*/
/*　記事タイトル・記事・追記・記事フッターまで囲むボックス　*/
.main_contents{
}
/*　記事タイトル・記事・追記を囲むボックス　*/
.entry_contents{
}
/*　エントリーフッターを囲むブロック　*/
.entry_footer{text-align:right;}
/*　記事タイトル　*/
.entry_title , .comment_title , .all_entry_title{
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_icon003.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;
BACKGROUND-POSITION: 0% 0px;
font-size:10pt;
font-weight:bold;
padding:4px 0px 4px 18px;
}
.entry_title_bg , .comment_title_bg , .all_entry_title_bg{
BACKGROUND-IMAGE:url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_line01repeat.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 100%;
margin:0px 0px 1px 0px;
}
.all_entry_title{
padding:2px 0px 4px 18px;
}
.all_entry_title_bg{
margin:0px 72px 1px 0px;
}

/*　マスコット */
.entry_mascot_1{position:relative; left: 420px; top: -45px; z-index:3;}
.entry_mascot_2{position:relative; left: 416px; top: -45px; z-index:3;}
/*　日時　*/
.entry_date{text-align:right;}
/*　記事本文　*/
.entry_text{
padding:4px 0px 16px 0px;
line-height: 1.6;
}
/*　追記リンク　*/
.entry_more_link{padding:16px 0px 16px 32px;}
/*　追記本文　*/
.entry_more{
padding:4px 0px 16px 0px;
line-height: 1.6;
}



/*　コメントエリア
---------------------------------------------------------*/
#comment{
}
/*　コメント投稿者 タイトル　*/
.sub_title{margin:0px 0px 0px 0px; padding:0px 0px 0px 16px;
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_icon009.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat;
BACKGROUND-POSITION: 0% 0px;
}
/*　コメント本文　*/
.sub_body{margin:8px 8px 48px 8px;
line-height: 1.6;
}
/*　投稿されたコメント・TBの日付　*/
.sub_footer{margin:24px 24px 0px 280px; padding:0px 16px 2px 0px;
text-align:right;
BACKGROUND-IMAGE:url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_line01repeat.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 100%;
}
/*　コメントフォーム全体設定　*/
.comment_form,.edit_form{
margin:8px 0px 8px 0px;
}
.comment_form table,.edit_form table{
width:100%;
border-collapse:separate;
border-spacing:1px;
}
.comment_form td,.edit_form td{
}
.comment_form input,.comment_form textarea,.edit_form input,.edit_form textarea{
max-width:380px;
}

/*　コメントフォーム左テーブル　*/
.cf_left{
text-align:right;
padding:0 2px;
}
/*　コメントフォーム左テーブル（テキストボックスタイトル）　*/
.cf_left_text{
text-align:right;
padding:0px 2px 0px 0px;
}
/*　コメントフォーム右テーブル　*/
.cf_right{
padding:0 2px;
vertical-align:bottom;
}
.cf_right input,.cf_right textarea{
BACKGROUND:#EDEADE;
border:1px solid #999;
}
/*　コメントフォーム右テーブル（プライベートチェック）　*/
.cf_right_radio{
padding:0 2px;
vertical-align:bottom;
}
/*　コメントフォーム右テーブル（送信ボタン）　*/
.cf_right_btn{
padding:4px 2px 8px 2px;
}
.cf_right_btn input{
padding:0 20px;
}

/*　プラグイン内の検索欄　*/
.input_search_text{
max-width:140px;
BACKGROUND:#EDEADE;
border:1px solid #999;
}


/*　全記事表示エリア
---------------------------------------------------------*/
.all{
}
/*　記事へのリンク　*/
.all_title{
border-bottom:1px dotted #666666;
}
/*　記事の日付　*/
.all_day{
padding:2px 0px 0px 0px;
}

/*　プラグイン３（トップページ上）
/*　サイドバー
---------------------------------------------------------*/
/*　プラグインのタイトル　*/
.plugin_title{
BACKGROUND-IMAGE: url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_icon004.gif); BACKGROUND-ATTACHMENT: scroll; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0px;
padding:0px 0px 4px 14px;
color: #5B5850; font-size:10pt; font-weight:bold;
letter-spacing:0px;
}
.plugin_title_bg{
BACKGROUND-IMAGE:url(http://blog-imgs-31-origin.fc2.com/t/a/m/tamagawasoft/ij7_line01repeat.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0% 100%;
margin:0px 0px 0px 0px;
}



/*　プラグインの上下の説明部分　*/
.plugin_title , .plugin_3_title{
margin:0px 0 0 0;
}
.plugin_desc , .plugin_3_desc{
margin:8px 0 0 0;
}
/*　プラグインの内容　*/
.plugin_contents {
padding:8px 0px 0px 0px;
letter-spacing:-0.5px;
line-height: 1.3;
}


/*　カレンダー　*/
.plugin-calender{}
.calender{
width:90%;
margin:0 auto;
}
.calender caption{
text-align:right;
border-bottom:1px dotted #000;
margin-bottom:15px;
}
.calender th{
text-align:right;
}
.calender td{
text-align:right;
}
.calender #sun{
color:#c00;
}
.plugin-calender #sat{
color:#00c;
}
.plugin-calender td a{
display:block;
border-bottom:2px solid #5a9070;
}
.plugin-calender td a:hover{
display:block;
border-bottom:2px solid #9ae0b0;
}



/*　フッター
---------------------------------------------------------*/
/*　コピーライト　*/
#banner{
padding:37px 0px 0px 2px;
}
.adspace{
padding:0px 0px 0px 8px;
}

